Bug 211458 - Enhancement: add --version option to rhncfg-client
Enhancement: add --version option to rhncfg-client
Status: CLOSED WONTFIX
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Configuration Management (Show other bugs)
unspecified
All Linux
medium Severity low
: ---
: ---
Assigned To: Todd Sanders
Red Hat Satellite QA List
:
Depends On:
Blocks: 462714
  Show dependency treegraph
 
Reported: 2006-10-19 10:33 EDT by Ken Ganong
Modified: 2011-01-05 17:50 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-05 17:50:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ken Ganong 2006-10-19 10:33:14 EDT
Currently the way to find out what version of rhncfg-client you have is to do a
rpm -q rhncfg-client. 

rhncfg-client should have a --version option similar to most of our other client
code.

A good example from rhn_register
rhn_register --version
rhn_register (Red Hat Network Client Tools) 0.2.2-1.el5
Copyright (C) 1999-2006 Red Hat, Inc.
Licensed under the terms of the GPL.
Comment 1 Red Hat Bugzilla 2007-04-11 21:29:25 EDT
User bnackash@redhat.com's account has been closed
Comment 2 Red Hat Bugzilla 2007-05-03 01:42:06 EDT
User wregglej@redhat.com's account has been closed
Comment 4 Clifford Perry 2011-01-05 17:50:46 EST
The RHN Satellite 4.x and RHN Proxy 4.x products have reached their end of
life. Please see:

Satellite 4 EOL Errata
 - https://rhn.redhat.com/errata/RHSA-2011-0001.html

RHN Proxy 4 EOL Errata
 - https://rhn.redhat.com/errata/RHSA-2011-0002.html

This bugzilla was reported for an unspecified version of the product, but was created prior to the release of 5.x - as such we assume this bug was reported for the 4.x version of the product - which is no longer supported. 

https://access.redhat.com/support/policy/updates/satellite/
RHN Satellite and Proxy Server 5
General availability: 	June 26, 2007

We are closing this bugzilla out. If you feel this bug report should be
reviewed again since it is valid for a currently supported product version,
then please feel free to re-open this bug report. 

Regards,
Clifford

Note You need to log in before you can comment on or make changes to this bug.